<?xml version="1.0" encoding="utf-8" ?>
<messages>
	<message name="010001">
		<item>{0}</item>
	</message>
	<!--20000平台提示-->
	<message name="20001">
		<item>无此菜单操作权限</item>
	</message>
	<message name="20002">
		<item>配置信息不存在</item>
	</message>
	<!--30000-->
	<message name="30001">
		<item></item>
	</message>

	<message name="010002">
		<item>企业配置文件不存在</item>
	</message>
	<!--30000-->
	<message name="030001">
		<item>
			第一个节点必须为上级组织
		</item>
	</message>
	<message name="030002">
		<item>
			父节点节点类型为{0}时，子节的节点类型不能为{1}
		</item>
	</message>
	<message name="030003">
		<item>
			父节点节点类型为{0}时,不能添加子节点
		</item>
	</message>
	<message name="030004">
		<item>
			只有工序或工序单元才能绑定设备
		</item>
	</message>
	<message name="030005">
		<item>
			公司信息数据异常
		</item>
	</message>
	<message name="030006">
		<item>
			公司位置数据异常
		</item>
	</message>
	<message name="030007">
		<item>
			能耗配置信息数据异常
		</item>
	</message>
	<message name="030008">
		<item>
			数据异常
		</item>
	</message>
	<message name="030009">
		<item>
			计划结束时间必须大于计划开始时间！
		</item>
	</message>
	<message name="030010">
		<item>
			停产结束时间必须大于停产开始时间！
		</item>
	</message>
	<message name="030011">
		<item>
			停产开始时间和停产结束时间不能为空！
		</item>
	</message>
	<message name="030012">
		<item>
			删除的节点必须为叶子节点！
		</item>
	</message>
	<message name="030013">
		<item>
			word模板不存在！
		</item>
	</message>
	<message name="030014">
		<item>
			word返回类型未定义！
		</item>
	</message>
	<!--40000-->
	<message name="040001">
		<item>
			请选择发布范围！
		</item>
	</message>
	<message name="040002">
		<item>
			调查截止时间已过，请联系管理员消除待办！
		</item>
	</message>
	<message name="040003">
		<item>
			未归档不能修订！
		</item>
	</message>
	<message name="040005">
		<item>
			未落实说明必须填写！
		</item>
	</message>
	<message name="040006">
		<item>
			考核周期必须填写！
		</item>
	</message>
	<message name="040007">
		<item>
			实得分不能大于标准分！
		</item>
	</message>
	<message name="040008">
		<item>
			未归档不能修订！
		</item>
	</message>
	<message name="040009">
		<item>
			未归档不能废除！
		</item>
	</message>
	<message name="040050">
		<item>
			已落实必须上传附件！
		</item>
	</message>
	<message name="040051">
		<item>
			监测频率不能为每天，请修改！
		</item>
	</message>
	<message name="040052">
		<item>
			选择已执行，执行人员必填！
		</item>
	</message>
</messages>
